.search-results {
	border-width: 1px;
	border-style: solid;
	border-color: #0099ff;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	padding:30px;
	position:relative;
}
.search-results-h1 {
	display:inline-block;
	width: 38%;
	font-family: "Roboto";
	font-weight: 300;	
	font-size: 36px;
	color: #0099ff;
	margin-top:5px;
	line-height:40px;
}
.search-results-buttons {
	position: relative;
	float:right;
	width:60%;
}
.search-results-button-left {
	border: 0;
  	background: #0099ff;
 	border-radius: 8px;
 	box-shadow: 0 5px 0 #003d68;
  	color: #fff;
  	cursor: pointer;
  	margin: 0;
  	outline: 0;
  	transition: all .1s linear;
  	width: 250px;
  	font-family: "Roboto";
  	font-weight: 500;
  	font-size: 25px;
  	color: white;
  	padding: 12px;
  	text-align: center;
  	float:left;
}
.search-results-button-left:active {
	box-shadow: 0 3px 0 #006599;
  	transform: translateY(3px);
}
.search-results-button-right {
	border: 0;
  	background: #0099ff;
 	border-radius: 8px;
 	box-shadow: 0 5px 0 #003d68;
  	color: #fff;
  	cursor: pointer;
  	margin: 0;
  	outline: 0;
  	transition: all .1s linear;
  	width: 250px;
  	font-family: "Roboto";
  	font-weight: 500;
  	font-size: 25px;
  	color: white;
  	padding: 12px;
  	text-align: center;
  	float:right;
}
.search-results-button-right:active {
	box-shadow: 0 3px 0 #006599;
  	transform: translateY(3px);
}
h1 {
	color: #0099ff;
	position: relative;
	font-weight:500;
	font-size: 1.3em;
	margin-bottom:5px;
}
.tabcontent h1 {
	color: #0099ff;
	font-weight:300;
	font-size:1.8em;	
	margin-top: 10px;
	padding-left: 0px;
	margin-bottom: 15px;
}
.tabcontent img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.tabcontent iframe {
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;	
}
.container2 .button {
	border: 0;
	background: #0099ff;
	border-radius: 5px;
	box-shadow: 0 5px 0 #003d68;
	cursor: pointer;
	margin: 0;
	margin-top:10px;
	margin-bottom:20px;
	outline: 0;
	transition: all .1s linear;
	color: white;
	padding: 8px;
	text-align: center;
	float: left;
	font-weight:800;
}
.container2 .button:active {
	box-shadow: 0 3px 0 #006599;
  	transform: translateY(3px);	
}
.button-left {
	border: 0;
	background: #0099ff;
	border-radius: 5px;
	box-shadow: 0 5px 0 #003d68;
	cursor: pointer;
	margin: 0;
	margin-top:10px;
	margin-bottom:20px;
	outline: 0;
	transition: all .1s linear;
	color: white;
	padding: 8px;
	text-align: center;
	float: left;
	margin-right:5px;
	font-weight: 800;
}
.button-left:active {
	box-shadow: 0 3px 0 #006599;
  	transform: translateY(3px);	
}
.button-left-right {
	border: 0;
	background: #0099ff;
	border-radius: 5px;
	box-shadow: 0 5px 0 #003d68;
	cursor: pointer;
	margin: 0;
	margin-top:10px;
	margin-bottom:20px;
	outline: 0;
	transition: all .1s linear;
	color: white;
	padding: 8px;
	text-align: center;
	float: right;
	font-weight:800;
}
.button-left-right:active {
	box-shadow: 0 3px 0 #006599;
  	transform: translateY(3px);	
}
hr {
	border: 0;
    height: 5px;
    background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(20,114,209,1), rgba(0,0,0,0)); 
    background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(20,114,209,1), rgba(0,0,0,0)); 
    background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(20,114,209,1), rgba(0,0,0,0)); 
    background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(20,114,209,1), rgba(0,0,0,0)); 
}
.tabcontent {
	display:block;
	font-family: Roboto;
	font-size: 1.0em;
	font-weight: 300;
}
#faq-top-header {
	font-size: 1.4em;
	font-weight: 500;	
	margin-bottom:10px;
	color: #0099ff;
}
#faq-top-left {
	height: 213px;
}
@media screen and (max-width: 992px){
#faq-top-left {
	height: 150px;
}
}
#faq-top-left-text {
	font-size: 1.0em;
	position: relative;
  	top: 50%;
  	transform: translateY(-50%);
}
#faq-top-right img {
	width:100%;
}
#id1 {
	margin-top: 10px;
}
#faq-menu {
	display: block;
	position: relative;
	text-align: center;
}
#faq-menu ul .tabs {
	padding:7px;
	border:solid 1px #0099ff;	
	border-radius: 14px;
	background-color: #ffffff;
	color: #0099ff;
	position:relative;
	padding-left:7px;
	padding-right:7px;
}
#faq-content {
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #0099ff;
	position: relative;
	margin-top: 10px;
	padding: 15px;
	height:50px;
	/*vertical-align:middle;*/
}
#faq-menu li {
	display: inline-block;
	list-style-type: none;
	margin-top: 10px;	
}
#faq-menu li a:link, #faq-menu li a:visited, #faq-menu li a:active {
	color:#0099ff;
	font-weight:800;
}
.faq-content-left {
	background-color: #ffffff;
	border: 1px solid #0099ff;
	border-radius: 10px;
	padding: 15px;
	line-height:15px;
	font-size: 1.0em;
}
.faq-content-right {
	background-color: white;
	border: 1px solid #0099ff;
	border-radius: 10px;
	padding: 19px;
	padding-bottom: 8px;
	line-height:15px;
	font-size: 0.9em;
	float: right;
}
.faq-content-center {
	display:block;
	width: auto;	
	background-color: white;
	padding: 10px;
	overflow: hidden;
	line-height:18px;
	font-size: 1.1em;
}
.faq-content-center-large {
	display:block;
	width: auto;	
	background-color: white;
	padding: 10px;
	overflow: hidden;
	line-height:15px;
	border: 1px solid #0099ff;
	border-radius: 10px;
	padding: 21px;
	margin-top: 20px;
}	
.faq-content-center-large-first {
	display:block;
	width: auto;	
	background-color: white;
	padding: 10px;
	overflow: hidden;
	line-height:15px;
	border: 1px solid #0099ff;
	border-radius: 10px;
	padding: 21px;
}
.faq-content-center-large-main {
	display:block;
	width: auto;	
	background-color: white;
	padding: 10px;
	overflow: hidden;
	line-height:15px;
	border: 1px solid #0099ff;
	border-radius: 10px;
	padding: 21px;
}
.faq-content-center-large-content-left {
	float:left;
	text-align:left;
}
.faq-content-center-large-content-left img {
	margin-bottom:20px;	
}
.faq-content-center-large-content-left-child-left {
	display:inline;
	float:left;
	text-align:left;
	font-size: 1.0em;
}
.faq-content-center-large-content-right img {
	margin-bottom: 19px;
}
.faq-content-center-large-content-right-child-left {
	display:inline;
	float:left;
	text-align:left;
	font-size: 1.0em;
}
.tabcontent li {
	color:#0099ff;
	list-style-type:none;
	line-height:20px;
}
.tabcontent a:hover,a:active {
	color: #4f4f4f;
}
.tabcontent img {
	margin-left: auto;
	margin-right: auto;	
}
figcaption {	
	text-align:left; 
}
#genie {
	display:block;
	position:fixed;
	right:-480px;
	bottom:0;
	z-index:100;
	cursor:pointer; cursor:hand;
}
#genie-close {
	display:block;
	position:fixed;
	right:-480px;
	bottom:0;
	z-index:100;
	cursor:pointer; cursor:hand;
}
.floating{
	animation-name: floating;
	-webkit-animation-name: floating;
	animation-duration: 2.5s;	
	-webkit-animation-duration: 2.5s;
	animation-iteration-count: 3;
	-webkit-animation-iteration-count: 3;
}
@keyframes floating {
0% {
	transform: translateY(0%);	
}
50% {
	transform: translateY(-4%);	
}	
100% {
	transform: translateY(0%);
}			
}
@-webkit-keyframes floating {
0% {
	-webkit-transform: translateY(0%);	
}
50% {
	-webkit-transform: translateY(-4%);	
	}	
100% {
	-webkit-transform: translateY(0%);
}			
}
/* GENIE iPAD */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  
{ 
#genie {
	display:block;
	position:fixed;
	right:-480px;
	bottom:10%;
	z-index:100;
	cursor:pointer; cursor:hand;
}
#genie-close {
	display:block;
	position:fixed;
	right:-480px;
	bottom:10%;
	z-index:100;
	cursor:pointer; cursor:hand;
}
}

/* GENIE iPHONE */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 667px) 
{
#genie {
	display:block;
	position:fixed;
	right:-480px;
	bottom:10%;
	z-index:100;
	cursor:pointer; cursor:hand;
	width:275px;
	height:auto;
}
#genie-close {
	display:block;
	position:fixed;
	right:-480px;
	bottom:10%;
	z-index:100;
	cursor:pointer; cursor:hand;
}
}
.top-submenu a h2 {
	font-weight:600;	
}
.faq-content-container {
	overflow:auto;
}


/*New Content*/

/*SECTION TOP*/
section.top .row {
	background-color:#fff;
	border-radius: 20px 20px 0 0;
	padding:1em 0;
}
section.top h1 {
	margin-top:1em;
	padding-left:1.05em;
	font-size:2.2em;
	color:#000;
}
@media (max-width: 767px) {
	section.top h1 {
	padding-left:0.5em;
}
}
@media (max-width: 325px) {
	section.top h1 {
	font-size:2em;
}
}
section.top p {
	font-size:1.2em;
	font-weight:500;
	padding:0 2em;
}
@media (max-width: 767px) {
	section.top p {
	padding:0 1em;
}
}
section.top .blue-button {
	background: linear-gradient(#007de7, #0092f9);
    background: -webkit-linear-gradient(#007de7, #0092f9);
	color:#fff;
	padding:0.75em;
	display:inline-block;
	font-size:1.4em;
	font-weight:600;
	margin:1em 0 0 1.7em;
	border-radius:6px;
	width:33%;
	border:3px solid #0075e6;
	text-align:center;
}
@media (max-width: 991px) {
	section.top .blue-button {
	width:40%;
}
}
@media (max-width: 767px) {
	section.top .blue-button {
	width:100%;
	margin-left:0;
}
}
section.top .blue-button:hover {
	background: linear-gradient(#000, #666);
    background: -webkit-linear-gradient(#000, #666);
    border:3px solid #000;
}
section.top #tv-logo {
	margin: 0.5em auto;
}
@media (max-width: 1200px) {
	section.top #tv-logo {
	margin-top:2.5em;
}
}
@media (max-width: 991px) {
	section.top #tv-logo {
	margin-top:6em;
}
}
@media (max-width: 767px) {
	section.top #tv-logo {
	margin-top:0.5em;
}
}
section.top #border-left {
	border-left: 2px solid #f0f1f5;	
}
section.top .link {
	color:#0099ff;
}
section.top .link:hover {
	color:#007acc;
}

/*SECTION CONTENT*/
section.content {
	background-color:#fff;
	border-radius: 0 0 20px 20px;
}
section.content .background-black {
	background-color:#363636;
	border-radius: 20px;
}
section.content .navbar {
	background-color:transparent;
	border-radius:10px 10px 0 0;
	width:1170px;
	padding:0;
}
@media (max-width: 1200px) {
	section.content .navbar {
	width:970px;
}
}
@media (max-width: 991px) {
	section.content .navbar {
	width:750px;
}
}
@media (max-width: 767px) {
	section.content .navbar {
	width:100%;
}
}
section.content .navbar ul {
	width:100%;
	margin-top:0;
	margin-bottom:0;
}
section.content .navbar li {
	font-size:1.2em;
	font-weight:600;
	background-color:#fff;
	width:16.667%;
	text-align:center;
	border-top:2px solid #f0f1f5;
	/*border-right: 1px solid #363636;
	border-left:1px solid#363636;*/
	border-bottom: 2px solid #363636;
}
@media (max-width: 767px) {
	section.content .navbar li {
	width:31.8%;
	display:inline-block;
	border-bottom:none;
}
}
@media (max-width: 720px) {
	section.content .navbar li {
	width:48%;
}
}
@media (max-width: 538px) {
	section.content .navbar li {
	width:45%;
}
}
section.content .navbar li a {
	padding:0.5em 0;
	color:#000;
}
section.content .navbar li a:hover {
	background-color:#eeeff3;
}
section.content .white-sections {
	background-color:#fff;
	border-radius:10px;
	padding:0.5em;
}
@media (max-width: 767px) {
	section.content .white-sections {
	border-left:5px solid #363636;
	border-right:5px solid #363636;
}
}
section.content .led-right-border {
	border-right: 2px solid #f0f1f5;		
}
section.content .led-both-border {
	border-right: 2px solid #f0f1f5;
	border-left: 2px solid #f0f1f5;				
}
@media (max-width: 991px) {
	section.content .led-both-border {
	border-top: 2px solid #f0f1f5;
	border-right: none;
	border-left: none;					
}
}
section.content .led-both-border2 {
	border-right: 2px solid #f0f1f5;
	border-left: 2px solid #f0f1f5;				
}
@media (max-width: 767px) {
	section.content .led-both-border2 {
	border-top: 2px solid #f0f1f5;
	border-bottom:2px solid #f0f1f5;
	border-right: none;
	border-left: none;					
}
}
section.content .bottom-border-img {
	border-bottom: 2px solid #f0f1f5;
}
section.content .left-border {
	border-left: 2px solid #f0f1f5;		
}
@media (max-width: 991px) {
	section.content .left-border {
	border-left: none;
	border-top:2px solid #f0f1f5;			
}
}
@media (max-width: 991px) {
	section.content #no-border-right {
	border:none;	
}
}
@media (max-width: 991px) {
	section.content #smart-tv-top-section {
	border-right:none;
	border-bottom: 2px solid	#f0f1f5;
}
}
@media (max-width: 991px) {
	section.content #border-bottom-sm {
	border-bottom:2px solid #f0f1f5;	
}
}
@media (max-width: 767px) {
	section.content #border-bottom-sm {
	border-bottom:none;	
}
}
@media (max-width: 991px) {
	section.content #info-border-sm {
	border-bottom:2px solid #f0f1f5;	
	border-right:none;
}
}
@media (max-width: 991px) {
	section.content #gaming-tv-borders {
	border-bottom:2px solid #f0f1f5;	
	border-right:none;
}
}
section.content .bottom-border {
	border-bottom: 2px solid #f0f1f5;
	margin-bottom:0.5em;		
}
@media (max-width: 991px) {
section.content #no-border-sm {
	border-bottom: none;
}
}
@media (max-width: 991px) {
section.content .bottom-border-sm {
	border-bottom: 2px solid #f0f1f5;
}
}
section.content .sub-headers {
	padding-left:0.7em;
	font-size:2em;
}
section.content h4 {
	padding-left:0.8em;
	font-size:1.3em;
}
@media (max-width: 991px) {
section.content .margin-headers {
	margin-top:0.5em;
}
}
section.content .led-text {
	padding:0 1em;
	font-size:1.1em;
	font-weight:500;
}
section.content #quote {
	padding:0 0.7em;
	font-weight:500;
}
section.content .blue-text {
	padding:0 1em;
	font-size:1.1em;
	font-weight:600;
	color:#0099ff;
}
section.content .content-blue-buttons {
	background: linear-gradient(#007de7, #0092f9);
    background: -webkit-linear-gradient(#007de7, #0092f9);
	color:#fff;
	font-size:1.3em;
	font-weight:600;
	text-align:center;
	padding:0.5em;
	display:block;
	margin:1em auto 0;
	border:3px solid #0075e6;
	border-radius:6px;
}
@media (max-width: 1200px) {
	section.content .content-blue-buttons {
	font-size:1.2em;
}
}
@media (max-width: 991px) {
	section.content .content-blue-buttons {
	margin-bottom:1em;
}
}
section.content .content-blue-buttons:hover {
	background: linear-gradient(#000, #666);
    background: -webkit-linear-gradient(#000, #666);
    border:3px solid #000;
}
@media (max-width: 1200px) {
	section.content #smart-tv-button {
	margin-top:9.6em;
}	
}
@media (max-width: 991px) {
	section.content #smart-tv-button {
	margin-top:1em;
}	
}
@media (max-width: 1200px) {
	section.content #blue-button-margin {
	margin-top:1em;
}
}
@media (max-width: 767px) {
	section.content #blue-button-margin {
	margin-bottom:1em;
}
}
@media (max-width: 1200px) {
	section.content #full-hd-button {
	margin-top:2.6em;
}
}
@media (max-width: 991px) {
	section.content #hd-ready-button {
	margin-top:2.6em;	
}
}
section.content #led-img {
	margin:3em auto 0;
}
@media (max-width: 1200px) {
	section.content #led-img {
	margin-top:4em;
}
}
@media (max-width: 991px) {
	section.content #led-img {
	margin-top:0.5em;
}
}
section.content #oled-img {
	margin:1.1em auto 0;
}
@media (max-width: 1200px) {
	section.content #oled-img {
	margin-top:3em;
}
}
@media (max-width: 991px) {
	section.content #oled-img {
	margin-top:0.5em;
}
}
section.content .black-header {
	background: linear-gradient(#000, #666);
    background: -webkit-linear-gradient(#000, #666);
    border:3px solid #000;
	text-align:center;
	color:#fff;
	font-size:1.8em;
	padding:0.3em;
	border-radius:10px;
	width:35%;
	margin:2em auto 0.5em;
}
@media (max-width: 1200px) {
	section.content .black-header {
	width:40%;
}
}
@media (max-width: 991px) {
	section.content .black-header {
	width:55%;
}
}
@media (max-width: 795px) {
	section.content .black-header {
	width:100%;
}
}
section.content .screen-imgs {
	margin:0 auto;
}
@media (max-width: 1200px) {
	section.content .screen-imgs {
	margin-top:2em;
}
}
@media (max-width: 991px) {
	section.content .screen-imgs {
	margin-top:4.5em;
}
}
@media (max-width: 767px) {
	section.content .screen-imgs {
	margin-top:0.5em;
}
}
section.content ul.content-list {
	margin:0 2.5em;
}
@media (max-width: 767px) {
	section.content ul.content-list {
	margin:0 1em;
}
}
section.content ul.content-list li {
	margin: 0.5em 0;
	padding: 0.3em 2em;
    font-size: 1.1em;
    font-weight:500;
}
@media (max-width: 767px) {
	section.content ul.content-list li {
	list-style-type: none;
	margin:0;
	padding: 0.3em;
}
}
section.content #hd-img {
	margin:0 auto;
}
@media (max-width: 1200px) {
	section.content #hd-img {
	margin-top:2.5em;
}
}
@media (max-width: 991px) {
	section.content #hd-img2 {
	margin:0 auto;
}
}
section.content #large-lifestyle-img {
	margin-top:1.5em;
}
@media (max-width: 1200px) {
	section.content #large-lifestyle-img {
	margin-top:3em;
}
}
@media (max-width: 767px) {
	section.content #large-lifestyle-img {
	margin-top:0.5em;
}
}
section.content #smart-tv-img-blue {
	border:4px solid #fff;
	border-radius:15px;
	margin:0 auto;
}
section.content #resoultion {
	border-radius:17px;
	margin:0 auto;
}
section.content #netflix-img {
	margin:0 auto;
}
@media (max-width: 991px) {
	section.content #netflix-img {
	margin:0.7em auto;
}
}
section.content .full-hd-img {
	margin:3.5em auto 0;
}
@media (max-width:1200px) {
	section.content .full-hd-img {
	margin-top:7em;
}
} 
@media (max-width:991px) {
	section.content .full-hd-img {
	margin-top:1em;
}
} 
#nav {
    top: 0px;
    width: 100%;
    z-index:15;
}
section.content .navbar-default {
	border:none;
}
section.content .navbar-collapse, .navbar-default .navbar-form {
	border:none;
}
section.content strong {
    font-size:1.1em;
}
section.content #small-gaming-img {
	margin-top:0.2em;	
}
@media (max-width: 767px) {
	section.content #small-gaming-img {
	margin-left:auto;	
	margin-right:auto;
}
}
section.content #smart-tv-img {
	margin:0 auto;
}
section.content #remote-img {
	margin:0 auto;
}
@media (max-width: 767px) {
section.content #bottom-border-xs {
	border-right:none;
	border-bottom: 2px solid #f0f1f5;
}
}
section.content .guide-imgs {
	margin:0 auto;
}
section.content #rugby-tv-img {
	margin-top:11em;
}
@media (max-width: 1200px) {
	section.content #rugby-tv-img {
	margin:0 auto;
}
}
section.content #smart-tv-menu-img {
	margin-top:2em;
}
@media (max-width: 1200px) {
	section.content #smart-tv-menu-img {
	margin:0 auto;
}
}
@media (max-width: 767px) {
	section.content #border-right-xs-none {
	border-right:none;
	border-bottom:2px solid #f0f1f5;	
}
}
section.content table {
	background: linear-gradient(#000, #666);
    background: -webkit-linear-gradient(#000, #666);
	color:#fff;
	border-radius:10px;
	margin:0 auto;
}
section.content th {
	font-size:1.2em;
	padding:0.5em;
	border-bottom:2px solid #fff;
	text-align:center;
}
@media (max-width: 1200px) {
	section.content th {
	font-size:1em;
}
}
@media (max-width: 991px) {
	section.content th {
	font-size:1.2em;
}
}
@media (max-width: 515px) {
	section.content th {
	font-size:1.1em;
}
}
@media (max-width: 480px) {
	section.content th {
	font-size:1em;
}
}
section.content .left-header {
	border-right:2px solid #fff;
}
section.content td {
	font-size:1.1em;
	padding:0.5em;
	text-align:center;
	border-bottom:2px solid #fff;
}
@media (max-width: 1200px) {
	section.content td {
	font-size:1em;
}
}
@media (max-width: 991px) {
	section.content td {
	font-size:1.2em;
}
}
@media (max-width: 515px) {
	section.content td {
	font-size:1.1em;
}
}
@media (max-width: 480px) {
	section.content td {
	font-size:1em;
}
}
section.content .left-data {
	border-right:2px solid #fff;
}
section.content .dots {
	/*display:inline-block;*/
	float:right;
	margin-right:0.5em;
}
@media (max-width: 250px) {
	section.content .dots {
	float:none;
	margin:0 auto;
}
}
@media (max-width: 767px) {
	section.content #ss-no-border1 {
	border-right:none;
}
}
@media (max-width: 767px) {
	section.content #ss-no-border2 {
	border-right:none;
}
}
section.content #smart-tv-link {
	text-align:center;
}
@media (max-width: 767px) {
	section.content #smart-tv-link {
	text-align:left;
}
}
section.content .blue-link {
	color:#0099ff;
}
section.content .blue-link:hover {
	color: #007acc;
}
section.content .audio-img {
	margin:1em auto;
}
section.content .hdr-imgs {
	margin:0 auto;
}
section.content .distance-img {
	margin:1.7em auto 0;
}
@media (max-width: 1200px) {
	section.content .distance-img {
	margin-top:4em;
}
}
@media (max-width: 991px) {
	section.content .distance-img {
	margin-top:1em;
}
}
section.content #fourk-distance {
	margin-top:2.7em;
}
@media (max-width: 1200px) {
	section.content #fourk-distance {
	margin-top:3em;
}	
}
@media (max-width: 991px) {
	section.content #fourk-distance {
	margin-top:1em;
}	
}
@media (max-width: 991px) {
	section.content #border-bottom-sm {
	border-right:none;
	border-bottom: 2px solid #f0f1f5;
}	
}
.main {
	overflow-x:hidden;
}
section.tv-guide .background-block {
	background-repeat: no-repeat;
	background-color:#363636;
    padding-top: 10px;
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
}
section.tv-guide .white-container {
	background-repeat: no-repeat;
	background-color:#fff;
    padding-top: 10px;
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
}
section.tv-guide .grey-container {
	background-repeat: no-repeat;
	background-color:#eeeff3;
    padding-top: 10px;
    width: 1922px;
    position: relative;
    margin-left: 50%;
    transform: translateX(-50%);
}
section.tv-guide .border-right {
	border-left:1px solid #fff;
}
section.tv-guide .main {
	width:1170px;
	margin:auto;
}
section.tv-guide .text-box {
	font-size:1.1em;
	color:#fff;
	margin:1em auto;
	width:75%;
}
section.tv-guide h1 {
	color:#fff;
	font-size:2em;
}
section.tv-guide .button {
	background-color:#0099ff;
	color:#fff;
	width:33%;
	padding:15px;
	display:block;
	font-size:1.2em;
	text-align:center;
	margin-top:1em;
}
section.tv-guide .button:hover {
	background-color:blue;
}
section.tv-guide #nav {
    top: 0px;
    width: 100%;
    z-index: 15;
}
section.tv-guide .navbar-default {
    border: none;
}
section.tv-guide .navbar {
    background-color: transparent;
    border-radius: 10px 10px 0 0;
    width: 1170px;
    padding: 0;
}
section.tv-guide .navbar .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0px;
    padding-right: 0px;
}
section.tv-guide .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
section.tv-guide .navbar ul {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
}
section.tv-guide .navbar li {
    font-size: 1.2em;
    font-weight: 600;
    background-color: #eeeff3;
    width: 16.667%;
    text-align: center;
}
section.tv-guide .navbar li a {
    padding: 0.5em 0;
    color: #000;
}
section.tv-guide .header {
	font-size:1.8em;
	background-color:#363636;
	padding:15px;
	text-align:center;
	margin:1em auto;
	font-weight:600;
	width:28%;
	color:#fff;
}
section.tv-guide #white-header {
	background-color:#fff;
	color:#000;
	font-weight:400;
	width:45%;
}
section.tv-guide #white-header-two {
	background-color:#fff;
	color:#000;
	font-weight:400;
	width:45%;
}
section.tv-guide .sub-headers {
	color:#9a7e7b;
	font-size:1.8em;
	font-weight:600;
}
section.tv-guide p {
	font-size:1.1em;
	padding:10px;
}
section.tv-guide .border-box {
	border-left:1px solid #000;
	border-right:1px solid #000;
}
section.tv-guide .border-box-white {
	border-right:1px solid #fff;
}
section.tv-guide .border-box-white-two {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
}
section.tv-guide .white-text {
	color:#fff;
}
section.tv-guide .border-bottom {
	margin-bottom:1em;
}
section.tv-guide .white-headers {
	color:#fff;
	padding:10px;
}
section.tv-guide table {
	background-color:#fff;
	width:100%;
	margin:1em auto;
	text-align:center;
	font-size:1.05em;
}
section.tv-guide tr {
	border:2px solid #000;
}
section.tv-guide td {
	border:2px solid #000;
	padding:5px;
}
section.tv-guide th {
	border:2px solid #000;
	text-align:center;
	padding:5px;
	font-size:1.1em;
}
section.tv-guide .left-data {
	width:45%;
}
section.tv-guide .dots {
	float:right;
}
section.tv-guide .big-button {
	width:100%;
}
section.tv-guide .white-borders-bottom {
	border-bottom: 1px solid #fff;
	margin-bottom:1em;
}
section.tv-guide .large-text {
	font-size:1.2em;
	font-weight:500;
	text-align:center;
}
section.tv-guide .black-border-bottom {
	border-bottom: 1px solid #000;
	margin-bottom:1em;
}
section.tv-guide #logo-img {
	margin-top:4em;
}
section.tv-guide ul {
	width:90%;
	margin:1em auto
}
section.tv-guide li {
	margin-bottom:1em;
	font-size:1.1em;
	line-height:1.7;
}
section.tv-guide .grey-box {
	background-color:#eeeff3;
}
section.tv-guide .padding-box {
	padding:20px;
}
section.tv-guide .grey-border-bottom {
	border-bottom:1px solid #000;
	margin:1em 0;
}
section.tv-guide .blue-headers {
	color:#0099ff;
	font-size: 1.8em;
    font-weight: 600;
}
section.tv-guide #backlight-img {
	margin-top:1em;
}
section.tv-guide .middle-text {
	margin-left:15.5em;
	text-align:left;
}
section.tv-guide .middle-text-two {
	margin-left:8em;
	text-align:left;
}
@media (max-width:1200px) {
	section.tv-guide .main {
		width:991px;
	}
	section.tv-guide .header {
		font-size: 1.5em;
	}
	section.tv-guide #logo-img {
		margin-top:6em;
	}
	section.tv-guide #backlight-img {
		margin-top:2em;
	}
	section.tv-guide .button {
		width: 40%;
	}
	section.tv-guide #home-cinema-img {
		margin-top:1.64em;
	}
	section.tv-guide .middle-text {
		margin-left:9.5em;
	}
}
@media (max-width:991px) {
	section.tv-guide .main {
		width:767px;
	}
	section.tv-guide .button {
		width: 47%;
	}
	section.tv-guide .big-button {
		width: 100%;
	}
	section.tv-guide .header {
		width: 38%;
	}
	section.tv-guide #white-header {
		width: 55%;
	}
	section.tv-guide #logo-img {
		margin-top:7em;
	}
	section.tv-guide #backlight-img {
		margin-top:4.5em;
	}
	section.tv-guide .middle-text {
		margin-left:5em;
	}
	section.tv-guide .middle-text-two {
		margin-left:6em;
	}
}
@media (max-width:767px) {
	section.tv-guide .main {
		width:500px;
	}
	section.tv-guide .grey-container {
		width:100%;
		overflow: hidden;
    	margin-left: auto;
    	margin-right: auto;
	}
	section.tv-guide .border-right {
		border-top: 1px solid #fff;
		border-left:none;
	}
	section.tv-guide .border-box {
		border-left: none;
		border-right: none;
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	section.tv-guide .border-box-white {
		border-left: none;
		border-right: none;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	section.tv-guide .border-box-white-two {
		border-left: none;
		border-right: none;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	section.tv-guide .header {
		width: 90%;
	}
	section.tv-guide #white-header {
		width: 90%;
	}
	section.tv-guide #white-header-two {
		width: 90%;
	}
	section.tv-guide #logo-img {
		margin-top:1em;
	}
	section.tv-guide #backlight-img {
		margin-top:1em;
		margin-bottom:1em;
	}
	section.tv-guide #led-img {
		margin-bottom:1em;
	}
	section.tv-guide .middle-text {
		margin-left:0em;
		text-align:center;
	}
	section.tv-guide .middle-text-two {
		margin-left:0em;
		text-align:center;
	}
}
@media (max-width:510px) {
	section.tv-guide .main {
		width:400px;
	}
}

/* Adding Mini-LED and Google TV */

.google-tv {
	display: flex;
	flex-direction: column;
	margin-top: 20px;
}

.gtv-text .col-xs-12, .gtv-text .col-md-6 {
	padding: 0;
}

.gtv-img {
	display: flex;
	justify-content: space-evenly;
	padding: 20px 0;
}

.gtv-img-m {
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	padding: 20px 0;
}

.gtv-img-m > picture {
	padding: 20px 0;
}

.gtv-img > picture > source + img, .gtv-img-m > picture > source + img {
	-webkit-box-shadow: 2px 2px 15px 5px rgba(204,204,204,1);
	-moz-box-shadow: 2px 2px 15px 5px rgba(204,204,204,1);
	box-shadow: 2px 2px 15px 5px rgba(204,204,204,1);
}